#ifndef INCLUDED_OOO_VBA_WORD_WDREVISEDLINESMARK_HPP
#define INCLUDED_OOO_VBA_WORD_WDREVISEDLINESMARK_HPP

#include "ooo/vba/word/WdRevisedLinesMark.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDREVISEDLINESMARK_HPP
